Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003627 [JEDI VCL] 00 JVCL Components minor always 2006-04-06 15:11 2006-06-08 07:34
Reporter julieo00 View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.10
Summary 0003627: jvdblookupcombo still not working correctly (see 0001677)
Description If you press enter, tab, etc after highlighting the selection in the drop-down it does not update the text field or the data field. In issue 0001677 he stated that the record updated correctly but that is not correct in my case.
Additional Information Delphi 5
ADO tables/ MS Access database
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0009011)
obones (administrator)
2006-04-07 04:04

Please provide the zipped sources of a sample application
(0009476)
obones (administrator)
2006-06-08 07:33

Well, no answers, no sample program, I'm considering that this issue is fixed in the latest version:

http://jvcl.sf.net/daily/ [^]

- Issue History
Date Modified Username Field Change
2006-04-06 15:11 julieo00 New Issue
2006-04-07 04:04 obones Note Added: 0009011
2006-04-07 04:04 obones Status new => feedback
2006-06-08 07:33 obones Status feedback => resolved
2006-06-08 07:33 obones Resolution open => fixed
2006-06-08 07:33 obones Assigned To => obones
2006-06-08 07:33 obones Note Added: 0009476


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker